<?php
include_once("menu.php");
include_once("connect.php");
include_once("check.php");
include("list_menu.php");
$q1 = mysql_query("select * from brugere WHERE online = 'ja' ORDER by id DESC");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?>